Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Macros | Functions
dmyenc.c File Reference

Go to the source code of this file.

## Macros
#define | require(name) ruby_require_internal(name, (unsigned int)sizeof(name)-1)

## Functions
int | ruby_require_internal (const char *, int)
void | Init_enc (void)

## Macro Definition Documentation

## ◆ require

#define require | ( |  | name | ) | ruby_require_internal(name, (unsigned int)sizeof(name)-1)

Definition at line 1 of file dmyenc.c.

## Function Documentation

## ◆ Init_enc()

void Init_enc | ( | void |  | ) |

Definition at line 5 of file dmyenc.c.

## ◆ ruby_require_internal()

int ruby_require_internal | ( | const char * | ,
|  | int |
| ) |  |